/* 右上(未ログイン) */
#right-top-non-login {
  margin-top: 25px;
  float: right;
  width: 400px;
  height: 63px;
}

#right-top-non-login li {
  float: left;
}

#right-top-non-login li a {
  margin-left: 3px;
  margin-right: 8px;
  font-size: 11px;
  font-weight: bolder;
  text-decoration: none;
  line-height: 25px;
  text-align: right;
  vertical-align: middle;
}

#right-top-non-login li img {
  margin-right: 5px;
  vertical-align: text-bottom;
}

/* メニュー(未ログイン) */
#menu-non-login {
  height: 54px;
  overflow: hidden;
  line-height: 28px;
  font-size: 13px;
  font-weight: bolder;
  text-align: center;
}

#menu-non-login ul {
  padding-top: 15px;
  width: 760px;
  margin: 0 auto;
  overflow: hidden;
}

#menu-non-login ul li {
  margin-right: 50px;
  float: left;
  height: 25px;
  line-height: 25px;
  overflow: hidden;
  position: relative;
}

#menu-non-login ul li a {
  display: block;
  height: 25px;
  text-decoration: none;
  overflow: hidden;
}

/* トップ */
#menu-non-login-top {
  display: block;
  width: 100px;
  background: #eef2f8 0 -35px ;
}

/* 初めての方へ */
#menu-non-login-beginners {
  width: 124px;
  background: #eef2f8 -100px -35px;
}

/* パートナーデベロッパー登録 */
#menu-non-login-register {
  width: 204px;
  background: #eef2f8 -778px -35px;
}

#menu-non-login-register-select {
  width: 204px;
  background: #ffb500 -778px -35px;
}

#menu-non-login-register-select a {
  color: #FFF;
}

/* blog */
#menu-non-login-blog {
  margin-right: 0;
  width: 120px;
  background: #eef2f8 -574px -35px;
}
